<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/chat_relativelayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/chat_background"
    android:orientation="vertical" >
    
    <RelativeLayout 
        android:id="@+id/chat_title"
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:layout_alignParentTop="true"
        android:background="#222222"
        android:orientation="horizontal"
        >
        <Button 
            android:id="@+id/btn_msg"
            android:layout_width="wrap_content"
            android:layout_height="36dp"
            android:layout_marginLeft="5dp"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:textColor="#FFF"
            android:text="消息(0)"
            android:textSize="7pt"
            android:background="@drawable/back_up_down"/>
        <TextView 
            android:id="@+id/text_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="聊天好友名"
            android:textSize="20sp"
            android:textColor="#FFF"
            android:background="#222222"
           	android:layout_centerInParent="true"
           	android:gravity="center"
            />
        <ImageView 
            android:id="@+id/btn_frienddetail"
            android:layout_width="60dp"
            android:layout_height="36dp"
            android:layout_marginRight="5dp"
            android:padding="5dp"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:textColor="#FFF"
            android:background="@drawable/btn_default_up_down"
            android:src="@drawable/friend_detail"
            />
    </RelativeLayout>
   	
    <ListView 
        android:id="@+id/listview_chat"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:layout_marginBottom="50dp"
        android:listSelector="@drawable/chatlist_item_up_down"
        android:layout_below="@id/chat_title"
        android:divider="#aaaaaa"
        android:cacheColorHint="#0000"
        android:dividerHeight="0px"
        ></ListView>
    
    <RelativeLayout 
      android:id="@+id/chat_send_messgage"
      android:layout_width="fill_parent"
      android:layout_height="50dp"
      android:layout_alignParentBottom="true"
      android:orientation="horizontal"
      android:background="@drawable/linearlayout_boder"
      >
        <ImageView 
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="5dp"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:background="@drawable/voice"/>
        <EditText
            android:id="@+id/edit_chat" 
            android:layout_width="220dp"
            android:layout_height="40dp"
            android:layout_marginLeft="50dp"
            android:layout_gravity="center_vertical"
            android:inputType="text"
            />
        <ImageView 
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_gravity="center_vertical"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="50dp"
            android:background="@drawable/plus"/>
        <ImageView 
            android:id="@+id/img_send"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_gravity="center_vertical"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="5dp"
            android:background="@drawable/send_up_down"/>
        
    </RelativeLayout>

</RelativeLayout>
